/*------------------------------------------------------
Global Reset
------------------------------------------------------*/	
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
margin: 0; 
padding: 0; 
border: 0; 
outline: 0; 
font-weight: inherit; 
font-style: inherit; 
font-size: 100%; 
font-family: inherit;  
}   

body{  
margin:0px;
font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
color:#484848;
background:#f0f0f0; 
}

* html {
margin:0;padding:0;
}

.clear {
clear:both; 
}

.rightalign{
float:right;
}

.leftalign{ 
float:left;
}

.textright
{
text-align:right;
}

.textleft
{
text-align:left;
}

blockquote
{
background:#eeeeee;
margin:20px 0; 
border:1px solid #dddddd;
border-left:5px solid #dddddd;
padding:20px;
}


/*******************
HEADINGS 
********************/
h1{
padding:0px;
color:#777;
font:normal 29px/35px "Lucida Sans", Arial, Helvetica, sans-serif;
letter-spacing:-2px;
}

h2{
padding: 0px;
color:#777;
font:normal 26px/36px "Lucida Sans", Arial, Helvetica, sans-serif;
letter-spacing:-2px;
}
h3{
padding:0px;
color:#777;
font:normal 22px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
letter-spacing:-1px;
margin-bottom:10px;
}
			h3 span {
			color:#3d6d12;
			}

h4{
padding: 0px;
color:#777;
font:normal bold 18px/26px "Lucida Sans", Arial, Helvetica, sans-serif;
}

h5{
padding: 0px;
color:#777;
font:normal bold 16px/20px "Lucida Sans", Arial, Helvetica, sans-serif;
}
h6{
padding: 0px;
color:#777;
font:normal 11px/14px "Lucida Sans", Arial, Helvetica, sans-serif;
margin-bottom:10px;
}

p{
padding:0px;
margin:0;
font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
color:#777;
text-align: justify;
}

a {
text-decoration:none;
color:#444;
 }
 
a:hover{  
color:#3d6d12;
}

.clearboth{
clear:both;
}
 
.readmore{   
color:#3d6d12;

}
.readmore:hover{  
color:#777;
}

 
.img_brdr{
border:1px solid #ccc;
padding:4px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
}
.lefticon
{ 
 margin-right:20px;
 margin-bottom:10px;
}

/************************* 
header 
********************/

.header{
background: url(http://www.iemailer.com/images/headermain.jpg) center top no-repeat;
width:100%;
height:606px; 
}
.subheader{
background: url(http://www.iemailer.com/images/subheader.jpg) center top no-repeat;
width:100%;
position:relative;
height:180px;
}

.logo{
margin:40px 0 0 20px;
}

.slogan{
margin:5px 0 0 0;
}

.subtitle h1
{
text-align:right;
padding-top:0px;
color:#fff;
}

/*********************************************/




.smallbox-top
{
background:transparent url(http://www.iemailer.com/images/smallbox.jpg) 0 0 no-repeat;
width:280px;
display:block;
height:46px;
margin-top:20px;
}

.smallbox-middle
{
background:transparent url(http://www.iemailer.com/images/smallbox.jpg) scroll center top repeat-y ;
width:280px;
			position:relative;

}


.smallbox-bottom
{
background:transparent url(http://www.iemailer.com/images/smallbox.jpg) right 0px no-repeat;
height:11px;			
width:280px;
}

/*****************************************************/
.bigbox-top
{
background:transparent url(http://www.iemailer.com/images/big_box.jpg) 0 0 no-repeat;
width:770px;
display:block;
height:16px;
margin-top:20px;
}

.bigbox-middle
{
background:transparent url(http://www.iemailer.com/images/big_box.jpg) scroll center top repeat-y ;
width:770px;
}

.bigbox-bottom
{
background:transparent url(http://www.iemailer.com/images/big_box.jpg) -1540px 0 no-repeat;
display:block;
height:16px;
margin-bottom:5px;
}

 

.bigbox-top h3
{
padding:10px 10px;
}
.bigbox-top span
{
padding:0px 10px;
}
/************************************** 
LEFT SIDE CONTENT GOES HERE 
**************************************/
.menubg	{

}

.box-content
{
padding:20px;
}

.img_border
{ 
padding:5px;
margin:10px 0;
border:1px solid #ccc;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
}

.smallbox-top h3
{
padding:10px 0 0 20px;
}
 

/*************************************************************************************
			 aboutus.html  (.staff_box    here )
************************************************************************************/

.staff_box {
height:auto; 
padding:20px;
}
 
.members{
padding:10px;
 }

 
 
/******************************************
footer
****************************************/
.footer {
margin:30px 0 0 0;
padding:30px 0px;
width:auto;
height:100px;
background:#eef7fc;
border-top:1px solid #ccc;
}
 
.line
{
 background:url(http://www.iemailer.com/images/dot.gif) repeat-y top right;
 height:80px !important;
}
.footer_text {
padding:10px;
height:auto;
}
  
a.hire_me  {
	background: url(http://www.iemailer.com/images/hire_me.png) top left no-repeat;
	display:block;
	width:140px;
	height:100px;
	margin:0 0 20px 0;
}
		a.hire_me:hover {
				background: url(http://www.iemailer.com/images/hire_me.png) top right no-repeat;
				width:140px;
				height:100px;
		}
		
a.twitter_text{
		background: url(http://www.iemailer.com/images/twitter_text.png) top left no-repeat;
		display:block;
		width:75px;
		height:20px;
		}
				a.twitter_text:hover{
				background: url(http://www.iemailer.com/images/twitter_text.png) top right no-repeat;
				width:75px;
				height:20px;
				}
				
				
a.flickr_text{
		background: url(http://www.iemailer.com/images/flickr_text.png) top left no-repeat;
		display:block;
		width:60px;
		height:20px;
		}
				a.flickr_text:hover{
				background: url(http://www.iemailer.com/images/flickr_text.png) top right no-repeat;
				width:60px;
				height:20px;
				}
.rss_text{
		background: url(http://www.iemailer.com/images/rss_text.png) top left no-repeat;
		display:block;
		width:35px;
		height:20px;
		}
		a.rss_text:hover{
				background: url(http://www.iemailer.com/images/rss_text.png) top right no-repeat;
				width:35px;
				height:20px;
				}
.facebook_text{
		background: url(http://www.iemailer.com/images/facebook_text.png) top left no-repeat;
		display:block;
		width:100px;
		height:20px;
		}
		a.facebook_text:hover{
				background: url(http://www.iemailer.com/images/facebook_text.png) top right no-repeat;
				width:100px;
				height:20px;
				}

.footer_text h3{
font:normal bold 22px/30px LubalinGraITcTEEMED, Arial,  sans-serif; 
color:#222;
}

/************************************** 
RIGHT SIDE CONTENT GOES HERE 
**************************************/
 /*============================================================
right	Sidebar  Sub Menu
=============================================================*/

ul.submenu  {
margin:0;
list-style:none;
padding:10px 10px;
}

ul.submenu li a {
voice-family:inherit;
margin:1px 0;
background:#f1f7fa;
padding:0;
height:15px;
text-decoration:none;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
 
}

ul.submenu li li a {
margin:0;
border-bottom:1px solid #9ac3dd;
text-decoration:none;

}

ul.submenu li li a:link, ul.submenu li li a:visited {
color:#bebebe;
display:block;
padding:6px 10px;
}

ul.submenu li a:link, ul.submenu li a:visited {
color:#5F5E5E;
display:block;
padding:6px 10px;
}

ul.submenu li.current a {
text-decoration:none;
background:#dfecf4;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
 color:#000;
}

ul.submenu li a:hover {
color:#3d6d12;
background:#dfecf4;
 padding:6px 10px;
text-decoration:none;
}


/*****************************************
Twitter box follows here
******************************************/
.twitter{
padding:10px 10px; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
.twitter p{
padding:10px 5px;
text-align:center;
font:italic normal 11px "Lucida sans", Helvetica, sans-serif;
}

/************************************************
                      Testimonials
************************************************/

.testimonial {
padding:20px;
}

.testimonial blockquote{
	padding:0px;
	margin:0;
	background:none;
	border:none;
}

.testimonial blockquote p.quote{
	font:italic normal 12px/20px Georgia, Arial, sans-serif;
	color:#777;	
}

.testimonial blockquote p.author{
	margin:0px 0px 0 0;
	text-align:right;
	color:#484848;
}




/* ================================================= */
/* 	 INPUT FIELD CSS                                 */
/* ================================================= */

form input {
background-color: #FAFAFA; background-image: url("../images/bg_box.html");color: #484848;padding: 2px; 
border-radius:5px;

}
form textarea
{
vertical-align:top;
}

form input[type=radio],
form input[type=checkbox]
{border: none;}

input[type=text],
input[type=password],
textarea 
{	border-radius:5px;


background: #e8f7ff url('../images/bg_box.html') repeat-x top left;border: 1px solid #b8b8b8;padding: 5px 8px;margin: 2px 0px;}

input[type=text]:focus,
input[type=password]:focus
{
background: #e8f7ff url('../images/bg_box.html') repeat-x top left;
}
input[type=submit],
input[type=button],
input[type=image],
input[type=reset],
textarea:focus 
{
background:none;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio 
{ width: auto;margin: 2px 10px;}

* input[type=image]
{
background:none;
}


*******************************************************
  			Blog	 / Portfolio \\ / CSS	
*******************************************************/

.blog
{
overflow:auto;
height:100%;
}

.blog p
{
padding:0 0 20px 0;
}
.blog img
{
float:left;
border:1px solid #ccc;
padding:3px;
margin-right:20px; 
}

.comment-meta
{
margin-bottom:10px;
}
.comment-meta a{
text-transform:uppercase;
font:normal 10px Arial, Helvetica, sans-serif;
}



.portfolio p
{
padding:10px 0 20px 0;
}

.portfolio img
{
border:1px solid #ccc;
padding:3px;
}



*******************************************************
  				Error / Success / Notice	
*******************************************************/

.notes 	{background: #f0f0f0;border: 1px solid #b8b8b8;}
.success 	{background: #ccfcd1;border: 1px solid #60a400;}
.error	{background: #f9e3e3;	border: 1px solid #e79e9e;}
.notice 	{background: #fcf0cc;border: 1px solid #ecc735;}
	.notes, .notice, .success, .error 
		{font-size: 100%;color:#484848;padding:10px;width:auto;margin: 0 0 20px 0px; text-align:left}
	.notes span, .notice span, .success span, .error span 
		{font-weight: bold;font-size: 1.2em;padding: 2px 40px;}
	.notes p, .success p, .error p, .notice p 
		{margin: 0px;padding: 0px 40px;}
		
/*******************************************************
  			Ads List		
*******************************************************/
.ads {
padding:15px;
}
.ads ul
{
margin:0;
text-align:center;
padding:5px 0;
list-style:none;
}

.ads ul li
{
display:inline;
}

